net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface CountEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Tag

    public interface CountEntity
    extends Entity

### Method Summary

Methods
`Integer` `getCount()`
`void` `setCount(Integer count)`

### Method Detail

#### getCount

    Integer getCount()

#### setCount

    void setCount(Integer count)